EDIT - task #5757

move taxeditor configuration file into ~/.cdmLibrary/taxeditor/

05/03/2016 01:19 PM - Andreas Kohlbecker

Status: New Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Reviewed Next Major Release

Severity: normal

Description

1. move ~/.cdmLibrary/cdm_remote_servers.json to ~/.cdmLibrary/taxeditor/cdm_remote_servers.json

2. consider the following suggestion: we should move all taxeditor files to /taxeditor/ . Currently we have .metadata which holds
lots of taxeditor information. We could start using /taxeditor/ now and create a new ticket for moving the existing files from

.metadata to /taxeditor/ or /taxeditor/.metadata.

Use eu.etaxonomy.cdm.common.CdmUtils for consistency and to avoid redundant implementations.

split off from #5533

History

#1 - 06/01/2016 01:23 PM - Andreas Miiller

- Target version changed from Release 4.1 to Release 4.2

#2 - 07/06/2016 03:23 PM - Andreas Miiller

- Target version changed from Release 4.2 to Release 4.3

#3 - 09/23/2016 03:35 PM - Andreas Miiller

- Target version changed from Release 4.3 to Release 4.4

#4 - 12/01/2016 02:23 PM - Andreas Miiller

- Target version changed from Release 4.4 to Release 4.5

#5 - 01/19/2017 01:32 PM - Andreas Miiller

- Target version changed from Release 4.5 to Release 4.6

#6 - 03/10/2017 08:58 PM - Andreas Miiller

- Target version changed from Release 4.6 to Release 4.7

#7 - 05/11/2017 11:09 AM - Andreas Miiller

- Target version changed from Release 4.7 to Release 4.8

#8 - 07/06/2017 10:44 PM - Andreas Miiller

- Target version changed from Release 4.8 to Release 4.9

#9 - 07/21/2017 10:37 AM - Andreas Miiller

- Target version changed from Release 4.9 to Release 4.10

#10 - 09/24/2017 01:56 AM - Andreas Muller
- Target version changed from Release 4.10 to Release 4.11

#11 - 11/08/2017 11:18 AM - Andreas Muller

- Target version changed from Release 4.11 to Release 4.12

#12 - 12/05/2017 02:25 PM - Andreas Miiller

- Target version changed from Release 4.12 to Release 4.13

#13 - 01/31/2018 12:18 PM - Andreas Miiller

- Target version changed from Release 4.13 to Release 4.14

#14 - 02/15/2018 03:16 PM - Andreas Miiller

- Target version changed from Release 4.14 to Release 5.0

#15 - 05/14/2018 11:19 PM - Andreas Miiller

- Target version changed from Release 5.0 to Release 5.1

#16 - 06/27/2018 02:24 PM - Andreas Miiller

- Target version changed from Release 5.1 to Release 5.2

#17 - 06/27/2018 02:36 PM - Andreas Kohlbecker

- Description updated

#18 - 08/17/2018 03:46 PM - Andreas Miiller

- Target version changed from Release 5.2 to Release 5.3

#19 - 09/06/2018 09:51 AM - Andreas Miiller

- Target version changed from Release 5.3 to Release 5.5

#20 - 02/14/2019 10:28 PM - Andreas Miiller

- Target version changed from Release 5.5 to Release 5.6

#21 - 02/19/2019 05:35 PM - Andreas Miiller
- Priority changed from New to Highest

- Target version changed from Release 5.6 to Reviewed Next Major Release

#23 - 02/28/2019 11:46 AM - Andreas Kohlbecker

- Private changed from Yes to No
